/************** For IE **********/
#pageHeader {
  width: 100%;
  height: 122px;
}

#pageWrapper{
  width: 1320px;
  height: auto;
  margin: 0 auto;
  min-height: 500px;
}

#pageBlockLeft {
  width: 1000px;
  float: left;
  background-color: #ffffff;
}

#pageColumnLeft {
  float: left;
  width: 320px;
}

#pageColumnRight {
  float: left;
  width: 320px;
  background-color: #ffffff;
}

#pageContent {
  float: left;
  width: 680px;
}

#pageFooter
{
  width: 100%;
  height:192px;
  clear: both;
  background: url("images/footer.png") repeat-x top left;
}

.wraper
{
    width: auto;
    margin: 0 auto;
}